Reply
Old 06-09-2014, 06:05 PM   #1 (permalink)
 
Status: Junior Member
Posts: 2



Default internet explorer question

I am trying to go to a web portal that requires the user to be using internet explorer (Version 7 or later). I am currently using internet explorer (version 11) and when I try to access the website I get this message:
WARNING: This application is designed for Internet Explorer version 7 or later.
You are currently running MOZILLA/5.0 (WINDOWS NT 6.1; WOW64; TRIDENT/7.0; RV:11.0) LIKE GECKO
Contact your network administrator and request Microsoft Internet Explorer 7+




Can Anyone Tell me Why????
Kotie is offline   Reply With Quote

Reply

Bookmarks

Thread Tools
Display Modes


Similar Threads
Thread Thread Starter Forum Replies Last Post
Question about installing Internet Explorer icon to Mac OS X? Daniel Developer/ Developers 3 03-05-2014 07:05 AM
A question about downloading files from Internet Explorer 11? Robert Html Code/ Html Codes 4 12-24-2013 07:06 PM
Internet explorer 9 question? Unknown_User JavaScript 2 01-19-2012 11:36 PM
internet explorer 9 editing question lokProoms Html Code/ Html Codes 1 05-28-2011 01:06 AM
my mom downloaded internet explorer 9 uninstall question andgeiil Programming 2 05-18-2011 04:06 AM